/* @import 'variables.css';
@import 'animation.css'; */

body {
    /* background: linear-gradient(30deg, rgba(255, 255, 255, .9), rgba(255, 255, 255, .8)), url('../../../Media/Images/body_bg.jpg') !important; */
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
    background-attachment: fixed !important;
    width: 100vw !important;
}

body .bg-logo {
    position: fixed;
    z-index: -2;
    opacity: .1 !important;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}
body .bg-logo img {
    z-index: -1;
    max-width: 400px;
    max-height: 400px;
}

.pc-sidebar img.logo-lg {
    width: 40px;
    height: 40px;
}

.pc-sidebar .b-brand {
    font-size: 40px;
    line-height: 40px;
    padding: 1rem, 0, 0, 0;
    margin: 0;
}

.preview_img {
    max-width: 300px;
    width: 100%;
    height: auto;
}

#image {
    height: auto;
    width: 100%;
}

/* .modal .modal-dialog.modal-sm {
    max-width: 400px !important;
    display: block;
    margin: auto;
} */

.custom-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.5);
    z-index: 2030 !important; /* Between first and second modal */
}

.unread_msg_bg {
    background-color: #e9ecef;
}


.customer_display.active {
    background-color: #29e4eb;
}